.menu H1 {
  border: 0;
  margin: 0 0 0 0;
  font-size:32px;
 }

.menu A {
  font-family:charter;
  font-weight:normal;
  font-size:24px;
}

.menu A:link { text-decoration: none }
.menu A:visited { text-decoration: none }
.menu A:active { text-decoration: none }
.menu A:hover { text-decoration: underline; }

.main {
  border: 0;
  margin: 0 0 0 0;
 }

.main H2 {
  border-bottom:1px dotted #DDDDDD;
  text-align:right;
  font-weight:normal;
  font-size:26px;
}

.main IMG {
  border-color: #DDDDDD;
  border-width: 2;
}

.footer A:link { text-decoration: none }
.footer A:visited { text-decoration: none }
.footer A:active { text-decoration: none }
.footer A:hover { text-decoration: underline; }

.footer A, .footer P {
  color: #6F7881;
  font-size:10px;
}

.footer P {
  text-align:right;
}

.quote {
  margin:auto;
}

.reference P {
  text-align:right;
  font-size:75%;
}

.photoframe {
  background: #3F4851;
}

P, BODY, A, H1, H2 {
  font-family:verdana, arial, sans-serif;
  color: #DDDDDD;
}

BODY {
  background: #4F5861
}
